<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercice Chess Game</title>
    <link rel="stylesheet" href="css/chess.css">
</head>
<body>
    <button id="move">Move</button>
    <div id="board"></div>
    <script src="../dist/chess.js"></script>
</body>
</html>